package com.ruoyi.warehouse.service;

import java.util.List;
import com.ruoyi.warehouse.domain.OutRecord;
import com.ruoyi.warehouse.domain.StockInfo;

public interface IStockInfoService
{
    public List<StockInfo> selectStockInfoList(StockInfo stockInfo);
    public StockInfo selectStockInfoById(Long id);
    public int outStock(OutRecord outRecord);
}
